Bug 1921385 (CVE-2020-36225) - CVE-2020-36225 openldap: Double free in the saslAuthzTo processing
Summary: CVE-2020-36225 openldap: Double free in the saslAuthzTo processing
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2020-36225
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1921386
Blocks: 1921410
TreeView+ depends on / blocked
 
Reported: 2021-01-27 23:12 UTC by Pedro Sampaio
Modified: 2021-09-23 08:22 UTC (History)
7 users (show)

Fixed In Version: openldap 2.4.57
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-02 13:02:09 UTC


Attachments (Terms of Use)

Comment 1 Pedro Sampaio 2021-01-27 23:13:30 UTC
Created openldap tracking bugs for this issue:

Affects: fedora-all [bug 1921386]

Comment 3 Todd Cullum 2021-02-02 23:46:23 UTC
Statement:

This flaw does not affect openldap as shipped with Red Hat Enterprise Linux 8 because the slapd server is not shipped. While Red Hat Enterprise Linux 7 does ship the slapd server, this flaw is out of support scope for Red Hat Enterprise Linux 7 and earlier. For more information on support scope, see https://access.redhat.com/support/policy/updates/errata/ .

Comment 4 Product Security DevOps Team 2021-03-02 13:02:09 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-36225


Note You need to log in before you can comment on or make changes to this bug.